Bug 249344 - s-c-keyboard is in the 'Other' menu
Summary: s-c-keyboard is in the 'Other' menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-keyboard   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-23 20:20 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version: system-config-keyboard-1.2.11-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-18 09:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-23 20:20:17 UTC
Description of problem:

It shouldn't be there. It *is* also correctly in System->Administration.

Version-Release number of selected component (if applicable):

system-config-keyboard-1.2.11-1.fc7

Comment 1 Red Hat Bugzilla 2007-08-21 05:35:18 UTC
User pnasrat@redhat.com's account has been closed

Comment 2 Michal Fabry 2007-12-18 09:20:44 UTC
system-config-keyboard-1.2.11-3.fc8 is in right menu.


Note You need to log in before you can comment on or make changes to this bug.